using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.MiAi
{
    public enum CarInfoEnum
    {
        /// <summary>
        /// 有车
        /// </summary>
        [EnumField("有车")]
        Yes = 1,
        /// <summary>
        /// 无车
        /// </summary>
        [EnumField("无车")]
        No = 2
    }
}
